RubyGems Navigation menu

ruby-next-parser 2.8.0.7

Parser extension to support edge and experimental Ruby syntax

Versiones:

  1. 3.1.1.2 - January 11, 2022 (100 KB)
  2. 3.1.1.1 - January 10, 2022 (100 KB)
  3. 3.1.1.0 - December 28, 2021 (100 KB)
  4. 3.1.0.1 - November 30, 2021 (100 KB)
  5. 3.1.0.0 - November 28, 2021 (100 KB)
  6. 2.8.0.7 - June 23, 2020 (100 KB)
Mostrar todas las versiones (20 total)

dependencias de Runtime (1):

  • parser >= 2.7.1.4
  • Propietarios:

    Subida por:

    Autores:

    • Vladimir Dementyev

    SHA 256 checksum:

    309cf9d865dac8d388f262bf73deb3eddd0c1f2ed3afb3d52fad43dff142f658

    Total de descargas 57.310

    Para esta versión 1.905

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0.0

    Enlace: